function includeJs(jsFilePath, charset = "") {
  var js = document.createElement("script");

  js.type = "text/javascript";
  if (charset != "") {
    js.charset = charset;
  }
  js.src = jsFilePath;

  document.body.appendChild(js);
}

// Library
includeJs("./js/libs/jquery-3.3.1.min.js");
includeJs("./js/libs/moment.js");
includeJs("./js/libs/locale/ko.js", "UTF-8");
includeJs("./js/libs/locale/ja.js", "UTF-8");
includeJs("./js/libs/mustache.min.js");
includeJs("./js/libs/bootstrap.min.js");
includeJs("./js/libs/jquery.mark.min.js");
// Language
includeJs("./js/language.js");
includeJs("./js/language_ko.js", "UTF-8");
includeJs("./js/language_ja.js", "UTF-8");
includeJs("./js/language_en.js", "UTF-8");
// Common
includeJs("./js/constant.js");
includeJs("./js/common.js");
includeJs("./js/chat-util.js");
// Model
includeJs("./js/chat-db.js");
